local fn = _gn(0x679BE1DAF71DA874)
--- p1 can be anywhere from 0 to 3 in the scripts. p2 is generally somewhere in the 1000 to 10000 range.
function Global.IsVehicleStuckTimerUp(vehicle, p1, p2)
	return fn(vehicle, p1, p2, _r)
end
